Server Recommendations

18
Views: 62

Recommended

The first step in setting up your WeCodeArt-powered website is to install WordPress and the WeCodeArt theme itself. But before doing so, you should check your hosting environment. As a guide, we recommend:

  • PHP version 7.2 or greater
  • MySQL version 5.6 or greater OR MariaDB version 10.0 or greater
  • WordPress memory limit of 128 MB or greater
  • HTTPS support

You should also check WordPress requirements.

PHP <7.2+ and MySQL <5.6 no longer receive active support and many versions are at End Of Life and therefore are no longer maintained. As such, using outdated and unsupported versions of MySQL and PHP may expose your site to security vulnerabilities.

Optional

If you want WordPress “pretty” permalinks, there are some additional requirements listed here.

Was this article helpful to you?

Ready to create with WeCodeArt Framework?

WeCodeArt Framework is a base WP theme, Super Fast, Optimized and ready for any shape.

Copyright © 2021 - All rights reserved. Built on WeCodeArt Framework.